.inline-translation-text {
	background-color: #e9e9e9;
	border: 1px dashed #222222;
}

.inline-translation-button {
	background-color: #222222;
    color: #FFFFFF;
    font-size: 9px;
    padding-left: 3px;
    padding-right: 3px;
    position: absolute;
    cursor: pointer;
}

.inline-translation-dialog {
	padding: 10px;
	background-color: #e9e9e9;
	border: 1px solid #999999;
}

.inline-translation-field {
	clear: both;
}

.inline-translation-field label {
	float: left;
	width: 70px;
}

.inline-translation-field input {
	float: left;
	width: 150px;
}